<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="host.core-service.discovery-options.discovery-option">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value=""/>
        <elem name="addr-params" value="host,core-service,discovery-option"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="host.core-service"/>
    </annotation>
    <refs>
        <ref feature="host.core-service.discovery-options"/>
        <ref feature="host"/>
    </refs>
    <params>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="discovery-option" feature-id="true"/>
        <param name="core-service" feature-id="true" default="discovery-options"/>
    </params>
</feature-spec>